<h4>Filter by your choice</h4>

<select #option class="form-select" aria-label="Default select example">
    <option selected>Open this select menu</option>
    <option value="rating">Rating</option>
    <option value="name">Restaurant Name</option>
    <option value="id">Restaurant Id</option>
</select>

<div class="row">
    <div class="col-md-6">
        <label for="input">Enter Value</label>
        <input #input type="text" id="input">
<button (click)="filter(option.value,input.value)" class="btn btn-primary mt-3">Apply Filter</button>
    </div>
</div>


